<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="ctnet" mcc="454" mnc="31" apn="ctnet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="3" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="454" mnc="31" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
